» Ubuntu » Пакети

Error

two or more packages specified (libghc6-hsemail-dev quantal)